@charset "iso-8859-1";
/* CSS Document */










/*TABELA DE ITENS*********************************************************************************/
.container_tabela_itens
{
	position:relative;
	float:left;
	margin:0 auto;
	width:100%;
	background-color:#FFF;
	border:1px solid #DDD;
	border-radius:4px;
	padding:8px 0;
}



.imagem_carrinho
{
	max-height:80px;
	border-radius:10px;
	border:2px solid #FFF;
}





.tabela_carrinho {
border-spacing: 0;
width:100%;
}

.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela)
{
font-size: 13px;
color : #333;
text-align:left;
cursor:default;
text-indent:6px;
height:28px;
}

.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela):nth-child(even) {background: #FEFEFE}
.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela):nth-child(odd) {background: #F0F0F0}



.titulos_tabela {
font-size: 13px;
font-weight:normal;
color: #333;
text-align:left;
text-indent:6px;
height:26px;
cursor:pointer;
background-color:#FFF;
}

.rodape_tabela {
font-size: 13px;
font-weight:normal;
color: #333;
text-align:center;
height:26px;
background-color:#FFF;
}
/*TABELA DE ITENS*********************************************************************************/
















/*DIV CONTAINER CHECKOUT*********************************************************************************/
.div_checkout
{
	position:relative;
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:14px;
	color:#333;
}


.div_usuarios
{
	position:relative;
	float:left;
	width:94%;
	min-height:20px;
	padding:10px 3%;
	background-color:#FFFFFF;
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-radius:4px 4px 0px 0px;

}



.div_termos
{
	position:relative;
	float:left;
	width:94%;
	min-height:20px;
	padding:10px 3%;
	background-color:#F3F3F3;
	border:1px solid #DDD;
	border-radius:0px 0px 4px 4px;
}
/*DIV CONTAINER CHECKOUT*********************************************************************************/
















/*TELAS PEQUENAS (MENORES QUE 1000px, para o qual o site está perfeitamente configurado)*/
@media screen and (max-width: 999px){
 
 
 
 
}
/*---------------------------------------------------------------------------------*/























/*Smartphones e tablets*/
@media screen and (max-width: 768px),
only screen
and (min-device-width : 320px)
and (max-device-width : 768px)
{
   

.imagem_carrinho
{
	max-height:40px;
}
  
  
}






/*Smartphones e tablets*/
@media screen and (max-width: 480px),
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
{

.imagem_carrinho
{
	max-height:30px;
}

}
/*---------------------------------------------------------------------------------*/
